librte_common_idpf.so.23 librte-common-idpf23 #MINVER#
 INTERNAL@INTERNAL 22.11
 idpf_ctlq_clean_sq@INTERNAL 22.11
 idpf_ctlq_deinit@INTERNAL 22.11
 idpf_ctlq_init@INTERNAL 22.11
 idpf_ctlq_post_rx_buffs@INTERNAL 22.11
 idpf_ctlq_recv@INTERNAL 22.11
 idpf_ctlq_send@INTERNAL 22.11
